# Generated by Django 4.1.8 on 2023-07-11 14:23

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0044_alter_uniwebflexiblepage_content_and_more"),
        ("uniweb", "0044_uniwebhomepage_hide_footer_uniwebhomepage_logo"),
    ]

    operations = []
